.minimap-bubble {
  fill: #9e3d00;
}
.mainmap-bubble {
  fill: #9e3d00;
}

#national-map {
  border-bottom:none;
}

.lower-map-row {
  overflow: visible;
  margin-top: 10px;
}
.lower-map {
  width:30%;
  float:left;
  margin-bottom: 20px;
  position:relative;
}
.lower-map-shp {
  width:100%;
  position:relative;
  min-height:200px;
}

.lower-map-row {
	margin-bottom:20px;
}

.lower-map-row h2 {
	clear:both;
  	border-top: 2px solid #999;
  	text-align:left;
  	padding-top: 8px;
}
.lower-map-row h2 span {
  font-weight:400;
}
table.jcc-list { 
	width: 60% !important;
	float: right;
	margin-bottom: 40px

 }

#lower-maps { margin-top: -30px; }

.lower-map-row p.desc {
	text-align: left;
	padding-top:10px;
	font-family:"Graphik",helvetica,arial,sans-serif;
	font-size:13px;
	font-weight:500;
}

.map h2 {
    margin-bottom: -40px !important;
    margin-top: 40px;
}

.sources {
	display:block;
	clear:both;
	padding-top:50px;
}


@media only screen 
  and (max-device-width: 736px) { 

  	#national-map svg {
  		width: 100%;
  	} 

  	.map h2 {
	    margin-bottom: -20px !important;
	    margin-top: 15px;
	}

		.lower-map {
		 	width:100%;
		}
		.lower-map svg {
			width: 75%;
			display:block;
			margin: auto;
		}

		.lower-map-row p.desc {
		  font-size:13px;
		}

		table.jcc-list { 
			width: 100% !important;
			margin: auto;
			margin-bottom: 40px
		 }
		 #graphic table tbody tr td {
		    font-size: 11px;
		}
}